Loading...
Searching...
No Matches
BALL::PDB::RecordTITLE Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
PDBString | title

## Detailed Description

Definition at line 1161 of file PDBdefs.h.

## Member Data Documentation

## continuation

Continuation BALL::PDB::RecordTITLE::continuation

Definition at line 1165 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordTITLE::record_name

Definition at line 1164 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordTITLE::record_type

Definition at line 1163 of file PDBdefs.h.

## title

PDBString BALL::PDB::RecordTITLE::title

Definition at line 1166 of file PDBdefs.h.